<?php
/**
*
* Football [English]
*
* @package language
* @version $Id: lang_football.php,v 0.9.0 2010-04-01 00:09:00Z football $ 
* @copyright (c) 2010 football (http://football.bplaced.net)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// General
	'ADD_NEW_TEAM' 			=>	'The team was added to the league. ',		
	'ALL_BETS'				=>	'All bets',	
	'ALL_BETS_MATCHDAY'		=>	'All bets %d. matchday',	
	'ALL_MATCHES'			=>	'All matches',	
	'AWAY' 					=>	'Away',
	'AWAY_MATCHES'			=>	'Away matches',
	'BANDWIDTH'				=>	'Range',
	'BET'					=>	'Tap',
	'BETS'					=>	'Bets',
	'BETSAVED'				=>	'Your bet was stored successfully!',	
	'BETSSAVED'				=>	'Yours %d bets were stored successfully!',	
	'BETS_OF' 				=>	'The bets from',	
	'BETS_OF_ALL' 			=>	'The bets all User',		
	'BETS_AND_RANKS'		=>	'Bets and ranking lists',
	'BET_IN_TIME'			=>	'The matches of a matchday can be typed in each case up to the match beginning. After the match beginning the bets of the other User for everybody become visible.',
	'BET_KOEFF' 			=>	'Bet coefficient',		
	'BET_UNTIL_DELIVERY'	=>	'The matches of a matchday can be typed only up to the deadline of the matchday. Then the bets of the other User for everybody become visible.',
	'BET_OF'				=>	'Bet',
	'CHART_TOTAL' 			=>	'Chart orders Whole',	
	'CHART_MATCHDAY' 		=>	'Chart orders matchday',	
	'CHART_POINTS' 			=>	'Chart points Matchday',	
	'CHART_OF' 				=>	'Charts from',	
	'CNT_BET' 				=>	'Number of the matches with bet',
	'CNT_HIT' 				=>	'Number of the bets with right result',
	'CNT_HIT02' 			=>	'Number of the bets with the right result with which the guest team has scored',
	'CNT_TEND' 				=>	'Number of the bets with right trend (without direct hit)',
	'CNT_NO_BET' 			=>	'Number of the matches without bet',
	'CURR' 					=>	'akt',
	'CURRENT_RESULT' 		=>	'temporary Ergebnis',			
	'DATE' 					=>	'Date',
	'DAY_POINTS_OF_ALL' 	=>	'The matchday points of the User',				
	'DAY_RANKS_OF_ALL' 		=>	'The matchday orders of the User',			
	'DELETE' 				=>	'Remove',	
	'DELETE_TEAM' 			=>	'Remove team',		
	'DELETE_TEAM_CHECK' 	=>	'Remove this team from the league',				
	'DELETED_TEAM' 			=>	'The team was removed from the league. ',		
	'DELIVERY'				=>	'Bet delivery',			
	'DELIVERY_UNTIL'		=>	'Bet delivery bis',			
	'DELIVERY_LIST'			=>	'Appointments of bet delivery',			
	'DELIVERY_READY'		=>	'To the bet delivery (you have already typed all matches)',			
	'DELIVERY_NOT_READY'	=>	'To the bet delivery (you have not typed yet all matches)',			
	'DIFF_COUNT' 			=>	'Frequencies of the gate differences',
	'DIRECTHITS'			=>	'Direct hit',	
	'DIRECTHITS_SHORT'		=>	'DH',	
	'DIRECTHITS02'			=>	'Direct hit 02',	
	'SCORED' 				=>	'Spottedly with',	
	'DOWNLOAD'				=>	'Download',	
	'DRAW' 					=>	'Undecided',
	'DRAWING' 				=>	'Draw',
	'DRAW_SHORT' 			=>	'D',		
	'EUR' 					=>	'EUR',
	'EVALUATION' 			=>	'Evaluation',
	'EXCEL_FILE'			=>	'Excel of file',		
	'EXPORT'				=>	'Export',	
	'EXTRA_BET'				=>	'Extra tip',	
	'EXTRA_BETS'			=>	'Extra tips',	
	'EXTRA_BET_SAVED'		=>	'%d Special tip saved.',	
	'EXTRA_BETS_SAVED'		=>	'%d Special tips saved.',	
	'EXTRA_DIFFERENCE'		=>	'Maximal points minus absolute difference between result and tip',	
	'EXTRA_HIT'				=>	'Full score on correct tip, else 0 points',	
	'EXTRA_MULTI_HIT'		=>	'Full score with correspondence with a result, else 0 points',	
	'EXTRA_RESULT_DELETED'	=>	'%d Special tip result deleted.',	
	'EXTRA_RESULTS_DELETED'	=>	'%d Special tip results deleted.',	
	'EXTRA_RESULT_SAVED'	=>	'%d Special tip result saved.',	
	'EXTRA_RESULTS_SAVED'	=>	'%d Special tips results saved.',	
	'EXTRA_TIME' 			=>	'Lengthening',		
	'FAN_OF' 				=>	'Fan from',		
	'FINAL_RESULT' 			=>	'final Ergebnis',		
	'FINALLY' 				=>	'finally',	
	'FIRSTLEG_ERROR'		=>	'First leg does not exist',			
	'FOOTBALL_DISABLED'		=> 	'This prediction league is deactivated currently because of servicing work.',
	'FORECAST_PTS'			=>	'Prediction points',		
	'FORM' 					=>	'Form',
	'FORMULA'				=>	'Formula',	
	'FROM' 					=>	'from',
	'FROM_DAY_SEASON' 		=>	'from %1$d. Matchday season of %2$d',
	'GAME_NOT_PLAYED' 		=>	'%d match was not matched yet! ',			
	'GAME_RESULTS' 			=>	'match results',		
	'GAMES_SHORT' 			=>	'Sp',		
	'GET_TEAM' 				=>	'Get available team',	
	'GOALS' 				=>	'Gates',	
	'GOALS_AGAINST' 		=>	'Countergates',			
	'GOALS_DIFF' 			=>	'Gate difference',		
	'GOALS_DIFF_SHORT' 		=>	'TD',			
	'GR'					=>	'Gr',
	'GROUP_GAMES' 			=>	'Group matches in group',		
	'GUESSED' 				=>	'Typed',	
	'GUEST' 				=>	'Guest',	
	'HIST_CHART' 			=>	'Chart course matchdays',		
	'HITS' 					=>	'Direct hit',
	'HITS_SHORT' 			=>	'VT',		
	'HITS_SHORT2' 			=>	'VT02',		
	'HOME' 					=>	'Home',
	'HOME_MATCHES' 			=>	'Home matches',
	'IMPROVED'				=>	'improved',	
	'JOIN'					=>	'Join to this prediction league',	
	'JOIN_MODE'				=>	'Entry in this prediction league',	
	'JOIN_BY_ADMIN'			=>	'Only administrators can take up new User in this prediction league. ',	
	'JOIN_BY_USER'			=>	'Boardmitglieder can join before the beginning independently to the prediction league. ',	
	'JOIN_IN_SEASON'		=>	'Boardmitglieder can join independently to the running prediction league. ',	
	'JOIN_LEAGUE'			=>	'Want you to join to this prediction league? <br/> <br/> with your entry you accept <a href ="%1s" title="to the conditions of participation of this prediction league" onclick="popup(this.href, 750, 550, ' . "'_rulestopic'" . '); return false;"> conditions of participation </a> of this prediction league. ',	
	'KICK' 					=>	'Impulse',
	'KOEFF_OF' 				=>	'The bet coefficient from ',		
	'KOEFF_TEXT' 			=>	'gives in how many points the other User on an average would have if this properly had all matches. ',		
	'LAST_GAMES' 			=>	'The last matches',		
	'LAST_GAMES_AWAY' 		=>	'The last away matches',			
	'LAST_GAMES_HOME' 		=>	'The last home matches',			
	'LAST_VISITORS'			=>  'Last %s visits',
	'LEAGUE' 				=>	'League',	
	'LINK_PREDICTION_LEAGUE' =>	'To the prediction league',	
	'LINK_RULES' 			=>	'Exact <a href ="%1s" title="to the conditions of participation of this prediction league" onclick="popup(this.href, 750, 550, ' . "'_rulestopic'" . '); return false;"> conditions of participation </a> stand in the forum. ',	
	'LOGIN_EXPLAIN_FOOTBALL'=>  'You must be registered and be announced to access the prediction league.',
	'LOGIN_EXPLAIN_EXPORT'	=>  'To load down bets, you must be registered and be announced.',
	'LOOSER'				=>	'Loser',	
	'LOOSER_MATCH_NO'		=>	'Loser match No. ',			
	'LOST_SHORT' 			=>	'L.',		
	'LOST' 					=>	'Lost',
	'MATCH_ERROR'			=>	'match mating not suitably',		
	'MATCH_STATS'			=>	'Statistics to the match',		
	'MATCHDAY' 				=>	'Matchday',	
	'MATCHDAY_FROM' 		=>	'Matchday from ',			
	'MATCHDAY_SHORT'		=>	'SpTag',			
	'MATCHDAY_TINY' 		=>	'SpT',			
	'MATCHDAY_TO' 			=>	'Matchday to ',		
	'MEMBER' 				=>	'User',	
	'MD_MAX_POINTS' 		=>	'Matchdays with the highest average points',			
	'MD_MIN_POINTS' 		=>	'Matchdays with the slightest average points',			
	'MY_BETS'				=>	'My Tipps',	
	'MY_CHART'				=>	'Mein Chart',	
	'MY_KOEFF'				=>	'My bet coefficient',	
	'MY_POINTS'				=>	'My points',	
	'MY_RANK'				=>	'My orders',	
	'MY_TABLE'				=>	'My table',	
	'MYCHART_TEXT' 			=>	'At the beginning are indicated beside own data, the whole-leading, a User from the centrefield and the last. ',		
	'NAME'					=>	'Name',
	'NEXT_DELIVERY'			=>	'the next bet delivery',		
	'NEXT_DELIVERY_UNTIL'	=>	'The next bet delivery bis',				
	'NO TEAM_ID' 			=>	'This is no valid Team-ID!',		
	'NO_AWAYMATCHES_TEAM' 	=>	'This team has not matched in this season yet outwards. ',				
	'NO_BET' 				=>	'without bet',	
	'NO_BETS' 				=>	'No bets available!',	
	'NO_BETS_SAVED' 		=>	'No bets stored!',			
	'NO_CHANGES'			=> 	'consistently',
	'NO_DATA'				=> 	'No data available!',
	'NO_GUESTTEAM'	 		=>	'The guest team well-chosen by you does not exist. ',			
	'NO_GUEST_VIEW'			=> 	'You are not entitled to look at the prediction league sides.',
	'NO_HIST'				=>	'To these both teams no previous comparisons exist in the data bank. ',	
	'NO_HOMEMATCHES_TEAM' 	=>	'This team has not matched in this season yet at home. ',				
	'NO_HOMETEAM'	 		=>	'The home team well-chosen by you does not exist. ',			
	'NO_LEAGUE' 			=>	'The league well-chosen by you does not exist. ',			
	'NO_LINK_RULES'			=>	'The exact rules and conditions of participation were not deposited up to now yet in the forum. ',			
	'NO_MATCH'	 			=>	'The match well-chosen by you does not exist. ',			
	'NO_MATCHDAY' 			=>	'The matchday well-chosen by you does not exist. ',			
	'NO_MATCHES' 			=>	'No matches available!',			
	'NO_MATCHES_TEAM' 		=>	'This team has denied in this season still no matches. ',	
	'NO_MATCHES_ON_MATCHDAY'=> 	'The programme was not created yet.',
	'NO_MEMBER' 			=>	'You are no member of this prediction league!',		
	'NO_MYBETS_ME' 			=>	'You are no member of this prediction league!',		
	'NO_PLAN' 				=>	'For this matchday no match matings were still deposited!',			
	'NO_POINTS' 			=>	'supra evaluation',		
	'NO_RESULT' 			=>	'There is still no match result!',		
	'NO_RESULTS' 			=>	'There are still no match results!',		
	'NO_RESULT_SAVE' 		=>	'No new match result stored! ',		
	'NO_SEAS_PROFIT' 		=>	'Only matchday wins and no seasonal wins are considered (from season 2003). ',			
	'NO_SEASON' 			=>	'The season well-chosen by you does not exist. ',			
	'NO_TABLE' 				=>	'No match results are still given or this league has only KO rounds!',		
	'NO_TABLEFORM' 			=>	'Since this matchday none or only KO matches was played, hence, no form table is created.',
	'NO_TEAM_ID' 			=>	'The team well-chosen by you does not exist. ',			
	'NO_TEAM_NAME' 			=>	'Team name is absent! Please give a team name!',		
	'NO_TEAM_SHORTNAME' 	=>	'Short name of the team is absent! Please give a short name!',				
	'NO_USER' 				=>	'You are no participant of this prediction league!',	
	'NO_USERID' 			=>	'Of the User well-chosen by you it does not exist.',
	'NO_USERS' 				=>	'This prediction league has no user!',	
	'NO_WIN_MATCHDAYS' 		=>	'In this prediction league there are no matchday wins!',
	'NO_WIN_SEASON' 		=>	'In this prediction league there are no seasonal wins!',	
	'NOT_CLOSED' 			=>	'This matchday was not closed yet!',		
	'NOT_PLANNED' 			=>	'This matchday was not drawn lots yet!',		
	'NOT_RATED' 			=>	'not evaluated',		
	'NR'					=>	'No.',
	'NUMBER' 				=>	'Number',	
	'OPTION_SEASON'			=>	'Select season',				
	'OPTION_LEAGUE'			=>	'Select league',				
	'OPTION_MATCHDAY'		=>	'Select matchday',				
	'OPTION_TEAM' 			=>	'Select team',	
	'OPTION_USER' 			=>	'Select user',	
	'PARTICIPANTS_SHORT'	=>	'Teiln. ',				
	'OVERTIME' 				=>	'Overtime',	
	'PLACE' 				=>	'Place',
	'PLAN' 					=>	'Programme',	
	'PLAYED' 				=>	'matched',	
	'PLAYED_MATCHES' 		=>	'Present matches',	
	'POINTS' 				=>	'Points',
	'POINTS_DIFF'			=>	'Point difference',
	'POINTS_DIFFERENCE' 	=>	'Points for the right gate difference: %s',		
	'POINTS_DOT'  			=>	'Pk. ',		
	'POINTS_HIT' 			=>	'For the prediction of the right result (direct hit) there is %s points. ',		
	'POINTS_LAST' 			=>	'Points last for Nichttipper',		
	'POINTS_NO_BET' 		=>	'Should somebody forget to bet, he automatically receives the points of the matchday-last. This can be under circumstances also 0 points. ',		
	'POINTS_OF' 			=>	'The points from',		
	'POINTS_OF_ALL' 		=>	'The points all User',			
	'POINTS_SHORT' 			=>	'Pkt',		
	'POINTS_SHORT_DOT' 		=>	'Pkt. ',			
	'POINTS_TENDENCY' 		=>	'Points for a right trend: %s',		
	'POINTS_TENDENCY1' 		=>	'With right trend a point is ever drawn off to divergent gate from the direct hit score, but mind. %s points award. With draw the deduction occurs only for the difference with a team. ',		
	'POINTS_TENDENCY2' 		=>	'With right trend a point is ever drawn off to divergent gate from the direct hit score, but mind. %s points award. ',		
	'POINTS_TOTAL' 			=>	'Sum of the points of the indicated User',		
	'POSSIBLE_POINTS'		=> 	'Possible points',
	'PREDICTION_LEAGUE' 	=>	'Prediction league',	
	'PREV_DELIVERY' 		=>	'previous bet delivery',			
	'PRINT' 				=>	'Print',	
	'PRINT_ALL' 			=>	'All bets print',		
	'PRINT_FOOTBALL' 		=>	'Pressure view',			
	'PROVISIONALLY' 		=>	'provisionally',			
	'QUESTION'				=>	'Question',		
	'RANK_FORECAST'			=>	'Pl. %d (FP)',		
	'RANK_MATCHDAY'			=>	'Ranking matchday',		
	'RANK_SHORT_DOT'		=>	'Pl. ',			
	'RANK_SHORT' 			=>	'Pl',		
	'RANK_TOTAL'			=>	'Total ranking',		
	'RANK_TOTAL_MATCHDAY'	=>	'Total ranking %d. Matchday',		
	'RANK1' 				=>	'1. Pl. ',	
	'RANK2' 				=>	'2. Pl. ',	
	'RANK3' 				=>	'3. Pl. ',	
	'RANKING'				=>	'Ranking',	
	'RANKING_MATCHDAY'		=>	'Ranking %d. Matchday',	
	'RANKS_OF' 				=>	'The orders from',	
	'RANKS_OF_ALL' 			=>	'The orders of the User',		
	'RANKS_SEASON' 			=>	'The orders per season',		
	'RESET' 				=>	'Put back',	
	'REST_MATCHES'			=> 	'Rest programme',
	'RESULT' 				=>	'Ergebnis',	
	'RESULT_CLEARED' 		=>	'%d result was put back successfully! ',		
	'RESULT_SAVE' 			=>	'%d new score stored! ',		
	'RESULTS'				=>	'Results',	
	'RESULT_EXPLAIN' 		=>	'match results (after 90 minutes)',	
	'RESULTS_CLEARED' 		=>	'%d results were put back successfully! ',		
	'RESULTS_SAVE' 			=>	'%d new scores stored! ',		
	'RESULTS_SHORT_DOT' 	=>	'Compl. ',				
	'RULES'					=>	'Prediction league rules',	
	'RULES_EXPLAIN' 		=>	'Here only the technical basic conditions of this prediction league are listed. ',				
	'SAMESAVED'				=>	'Yours %d equal bets were stored successfully! A bet was automatically modified. ',	
	'SAVE'					=>	'Store',	
	'SEASON' 				=>	'Season',	
	'SEC_LEG_ERROR'			=>	'Moving game does not exist',		
	'SHOW_BETS'				=>	'Bets register',	
	'SHOW_CURRENT'			=>	'To the topical matchday',		
	'SHOW_NEXT'				=>	'To the next matchday',	
	'SHOW_PLAN'				=>	'Programme',		
	'SHOW_PLAYED'			=>	'present matches',		
	'SHOW_PLAYED_HOME'		=>	'present home matches',		
	'SHOW_PLAYED_AWAY'		=>	'present away matches',		
	'SHOW_PREV'				=>	'To the previous matchday',	
	'SHOW_PROFILE'			=>	'Show profile',		
	'SHOW_REST'				=>	'Rest programme',		
	'STAT_BET'				=>	'Stat. Tipps',	
	'STAT_GAME_RESULTS' 	=>	'Statistics to the match results',				
	'STAT_POINTS'			=>	'Stat. Points',		
	'STAT_RESULTS'			=>	'Stat. Results',		
	'STATISTIC' 			=>	'Statistics',		
	'STATISTICS'			=>	'Statistics',		
	'STATS' 				=>	'Status',	
	'STATUS_BET_TEXT0' 		=>	'You have delivered the following bet for this matchday: ',			
	'STATUS_TEXT0' 			=>	'Bet delivery to ',		
	'STATUS_TEXT1' 			=>	'The delivery term for this matchday has run off!',		
	'STATUS_TEXT2' 			=>	'Some matches have already taken rank on this matchday!',		
	'STATUS_TEXT3' 			=>	'All matches of this matchday were carried out!',
	'SUBJECT_BOARD' 		=>	'Sent reminiscent mail %1$s of %2$d',			
	'SUBJECT_BOARD_ERROR' 	=>	'%1$s dispatch list reminiscent mail send to: %2$s failed ones',			
	'SUBJECT_LOG' 			=>	'%1$s reminiscent mail send to: %2$s',			
	'SUBJECT_LOG_ERROR' 	=>	'%1$s reminiscent mail send to: %2$s failed',			
	'SUBJECT_REMEMBER' 		=>	'Please, %1$s %2$d. Matchday bet',			
	'TABLE' 				=>	'Table',	
	'TABLE_AWAY' 			=>	'Away table',		
	'TABLE_FORM' 			=>	'Form table',		
	'TABLE_FORM_FROM' 		=>	'(All matches since %d. Matchday)',			
	'TABLE_HOME' 			=>	'Home table',		
	'TABLE_TOTAL'  			=>	'Whole table',		
	'TEAM' 					=>	'Team',
	'TEAM_FLAG' 			=>	'Team coat of arms / flag ',		
	'TEAM_ID' 				=>	'Team-ID',	
	'TEAM_ID_EXIST' 		=>	'These Team-ID is already awarded and assigned to another team!',			
	'TEAM_IN_PLAN' 			=>	'The team cannot be removed, because he is still in the topical programme!',		
	'TEAM_IN_ROUND' 		=>	'The team is in round',			
	'TEAM_NAME' 			=>	'Team name',		
	'TEAM_NOT_EXIST' 		=>	'This team does not exist!',			
	'TEAM_SHORT' 			=>	'Short name of the Teams',		
	'TEND_RANK' 			=>	'Change compared with the last matchday',	
	'TEND_TEXT' 			=>	'Bet trend all User: Home victory draw-away victory',	
	'TENDENCIES' 			=>	'Trends',	
	'TENDENCY' 				=>	'Trend',	
	'TENDENCY_SHORT' 		=>	'Tend. ',			
	'THIS_MATCH'			=>	'This meeting',		
	'TITLE_ALL_BETS'		=>	'To the bets of the other User',	
	'TITLE_BET' 			=>	'To the bet delivery',	
	'TITLE_RESULTS' 		=>	'match results give',	
	'TITLE_TABLE' 			=>	'To the table of the league',	
	'TITLE_RANK_MATCHDAY' 	=>	'To the matchday ranking of this league',	
	'TITLE_RANK_TOTAL' 		=>	'To the total ranking of this league',	
	'TITLE_MY_BETS' 		=>	'To the statistics of the Tipps',	
	'TITLE_MY_POINTS' 		=>	'To the statistics points association',	
	'TITLE_MY_TABLE' 		=>	'To the league table with the help of the Tipps',	
	'TITLE_MY_RANKS' 		=>	'To the statistics of the seasonal orders',	
	'TITLE_MY_CHART' 		=>	'As the order courses',	
	'TITLE_MY_KOEFF' 		=>	'Points other if my bets are correct',	
	'TITLE_STAT_RESULTS' 	=>	'To the statistics of the match results',	
	'TITLE_STAT_POINTS' 	=>	'To the statistics points matchday',	
	'TO_MATCHDAY' 			=>	'The team remains up to this matchday in the competition ',		
	'TOP20_POINTS' 			=>	'Top 20 points Season',	
	'FLOP20_POINTS' 		=>	'Flop 20 points Season',	
	'TOP20_POINTS_ALL' 		=>	'All time top 20 points',	
	'FLOP20_POINTS_ALL' 	=>	'All time flop 20 points ',	
	'TOTAL' 				=>	'Totally',
	'TOTAL_EXPLAIN'			=>	'Total score of the Tippers to the indicated matches',
	'TOTAL_RANK' 			=>	'Total rank',		
	'TOTAL_RANKING' 		=>	'Total ranking',			
	'TOTAL_RANKS_OF_ALL'	=>	'The total rank of the User',				
	'UNDER_CONSTRUCTION' 	=>	'This prediction league was not completely furnished yet',			
	'UNDER_CONSTRUCTION_EXPLAIN' 	=> 'Please, you wait to the administrator all data has grasped. ',			
	'UPDATE_TEAM' 			=>	'The team data were changed in the league. ',		
	'USER_TABLE'			=>	'The table after the bets from',
	'VIC_MAX_POINTS' 		=>	'Matchday victories with the highest scores',			
	'VIC_MIN_POINTS' 		=>	'Matchday victories with the slightest scores',			
	'VICT_AWAY' 			=>	'Away victories',		
	'VICT_HOME' 			=>	'Home victories',		
	'VICTORY' 				=>	'Victory',	
	'VIEW_BET_USER'			=>	'1 User',		
	'VIEW_BET_USERS'		=>	'%d User',			
	'VS' 					=>	'Meetings',
	'WIN' 					=>	'Win',	
	'WIN_FOR' 				=>	'Victory for',	
	'WIN_HITS' 				=>	'Win direct hit evaluation',	
	'WIN_HITS02'			=>	'Win direct hit evaluation with away points',	
	'WIN_MATCHDAYS'			=>	'Profits of matchday',	
	'WIN_SEASON'			=>	'Profits of season',	
	'WIN_SHORT' 			=>	'S',		
	'WINNER'				=>	'Winner',	
	'WINNER_MATCH_NO'		=>	'Winner match No. ',			
	'WITH_TEAM' 			=>	'with the teams',		
	'WON' 					=>	'Won',
	'WORSENED'				=>	'made worse',	
	'WRONG_GROUP' 			=>	'Group match between team different groups. ',		
	'YEAR' 					=>	'Year',
	'ZERO_POINTS' 			=>	'Nuller',

	/**
	* DO NOT REMOVE or CHANGE
	*/
	'FOOTBALL_COPY'	=> '<a href="http://football.bplaced.net/" title="phpBB3 Football">phpBB3 Football</a> Version %1s'
	)
);

?>